---
search:
  tags:
    - Billing
    - GET
seo:
  description: >-
    Requires organization:update. Answers 404 when the… Reference for the GET
    /organizations/{organizationId}/billing/subscription endpoint in the Auth
    API.
sidebar:
  label: Get the organization's current subscription
  badge: GET
title: Get the organization's current subscription
type: openapi-operation
---
Requires organization:update. Answers 404 when the organization has no active or trialing subscription, which means it is on the free plan.

`GET /organizations/{organizationId}/billing/subscription`

**Responses**

- `200` — The active or trialing subscription.
- `default` — The request failed.

Response example, 200:

```json
{
  "id": "string",
  "plan": "string",
  "status": "string",
  "seats": 0,
  "current_period_start": "2019-08-24T14:15:22Z",
  "current_period_end": "2019-08-24T14:15:22Z",
  "cancel_at_period_end": true,
  "cancel_at": "2019-08-24T14:15:22Z",
  "canceled_at": "2019-08-24T14:15:22Z",
  "ended_at": "2019-08-24T14:15:22Z",
  "trial_start": "2019-08-24T14:15:22Z",
  "trial_end": "2019-08-24T14:15:22Z"
}
```
